# this file must be UTF-8 encoded
#####################################################################
#
# Georgian Language text and icon macros 
# Many thanks to George Varamishvili (translated June 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ka] {პერიოდიკა}
_textsource_ [l=ka] {წყარო:}
_textdate_ [l=ka] {გამოცემის თარიღი}
_textnumpages_ [l=ka] {გვერდების რაოდენობა: }

_textsignin_ [l=ka] {შესვლა}

_textdefaultcontent_ [l=ka] {მოთხოვნილი გვერდი არ მოიძებნა დაბრუნდით <a href="javascript:history.back()">უკან</a>}

_textdefaulttitle_ [l=ka] {შეცდომა}

_textbadcollection_ [l=ka] {კოლექცია  ("_cvariable_") არ არის დაინსტალირებული გრინსტოუნის ციფრული ბიბლიოთეკის სისტემაში}

_textselectpage_ [l=ka] {-- აირჩიეთ გვერდი  --}

_collectionextra_ [l=ka] {კოლექცია შეიცავს _about:numdocs_ დოკუმენტს. 
იგი  _about:builddate_ დღის წინ აიგო.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ka] {<p>კოლექცია შეიცავს_numdocs_ _If_("_numdocs_" eq "1",დოკუმენტს,დოკუმენტს), საერთო მოცულობით : _numbytes_.
<p><a href="_httppagex_(bsummary)">დააჭირეთ </a>  კოლექციის შექმნის რეზუმეს სანახავად.
}

_textimagecollection_ [l=ka] {}
_textimageabout_ [l=ka] {პროექტის შესახებ}
_textimagehome_ [l=ka] {მთავარი გვერდი}
_textimagehelp_ [l=ka] {დახმარების გვერდი}
_textimagepref_ [l=ka] {პარამეტრები}
_textimagegreenstone_ [l=ka] {გრინსტოუნის ციფრული ბიბლიოთეკის პროგრამული უზრუნველყოფა}
_textimageusab_ [l=ka] {უკუკავშირი: რისი გამოყენება გაგიჭირდათ?}

_textimagesearch_ [l=ka] {ძიება ტერმინებით}
_textimageTitle_ [l=ka] {სათაურების სიის დათვალიერება ანბანის მიხედვით}
_textimageList_ [l=ka] {დოკუმენტების სიის დათვალიერება }
_textimageCreator_ [l=ka] {ავტორების ანბანის მიხედვით დათვალიერება}
_textimageSeries_ [l=ka] {გამოცემების დათვალიერება}
_textimageDate_ [l=ka] {თარიღის მიხედვით დათვალიერება }
_textimageSubject_ [l=ka] {დათვალიერება საგნობრივი რუბრიკებით}
_textimageTo_ [l=ka] {დათვალიერება“ვის” ველით}
_textimageFrom_ [l=ka] {დათვალიერება  „ვისგან“ ველით}
_textimageOrganization_ [l=ka] {დათვალიერება ორგანიზაციების მიხედვით}
_textimageHowto_ [l=ka] {დათვალიერება  საშუალებების კატეგორიების მიხედვით}
_textimageTopic_ [l=ka] {დათვალიერება სპეციალური თემების მიხედვით}
_textimageBrowse_ [l=ka] {დათვალიერება}
_textimageCollage_ [l=ka] {სურათების კოლაჟის მიხედვით დათვალიერება}
_textimagePeople_ [l=ka] {პერსონალიის სიის დათვალიერება }
_textimageLanguage_ [l=ka] {დათვალიერება ენების მიხედვით}
_textimageAcronym_ [l=ka] {აკრონიმების დათვალიერება}
_textimagePhrase_ [l=ka] {დათვალიერება ფრაზების მიხედვით}
_textimageArtist_ [l=ka] {ხელოვანთა სიის დათვალიერება}
_textimageSource_ [l=ka] {დათვალიერება ფაილების სახელებით}
_textimageKeyword_ [l=ka] {დათვალიერება საკვანძო სიტყვის მიხედვით}
_textimageVolume_ [l=ka] {დათვალიერება ტომების მიხედვით}
_textimageCountries_ [l=ka] {ქვეყნების მიხედვით დათვალიერება}
_textimageCaptions_ [l=ka] {ფოტოების დათვალიერება წარწერებით}

_texticontabsearchgreen_ [l=ka] {ძებნა}
_texticontabdategreen_ [l=ka] {თარიღი}
_texticontabseriesgreen_ [l=ka] {სერიები}
_texticontabauthorgreen_ [l=ka] {ავტორები ანბანის მიხედვით}
_texticontabtitlegreen_ [l=ka] {სათაურები ანბანის მიხედვით}
_texticontablistgreen_ [l=ka] {ჩამონათვალი}
_texticontabsubjectgreen_ [l=ka] {საგნობრივი რუბრიკები }
_texticontabtogreen_ [l=ka] {„ვის“}
_texticontabfromgreen_ [l=ka] {„ვისგან“}
_texticontaborggreen_ [l=ka] {ორგანიზაცია}
_texticontabhowgreen_ [l=ka] {საშუალებები}
_texticontabtopicgreen_ [l=ka] {თემები}
_texticontabbrwsegreen_ [l=ka] {დათვალიერება}
_texticontabCollagegreen_ [l=ka] {კოლაჟი}
_texticontabbrowsgreen_ [l=ka] {დათვალიერება}
_texticontabPeoplegreen_ [l=ka] {პერსონალია ანბანის მიხედვით}
_texticontabLanguagegreen_ [l=ka] {ენა}
_texticontabAcronymgreen_ [l=ka] {აკრონიმები}
_texticontabPhrasegreen_ [l=ka] {ფრაზები}
_texticontabArtistgreen_ [l=ka] {ხელოვანი}
_texticontabSourcegreen_ [l=ka] {ფაილების სახელები}
_texticontabKeywordgreen_ [l=ka] {საკვანძო სიტყვები}
_texticontabVolumegreen_ [l=ka] {ტომები}
_texticontabCaptionsgreen_ [l=ka] {წარწერები}
_texticontabCountriesgreen_ [l=ka] {ქვეყნები}

_texticontext_ [l=ka] {დოკუმენტის ნახვა}
_texticonclosedbook_ [l=ka] {დოკუმენტის შინაარსის ნახვა}
_texticonnext_ [l=ka] {შემდეგი განყოფილება}
_texticonprev_ [l=ka] {წინა განყოფილება}

_texticonmidi_ [l=ka] {MIDI დოკუმენტის ნახვა}
_texticonmsword_ [l=ka] {Microsoft Word  დოკუმენტის ნახვა}
_texticonpdf_ [l=ka] {PDF დოკუმენტის ნახვა}
_texticonps_ [l=ka] {PostScript  დოკუმენტის ნახვა}
_texticonppt_ [l=ka] {PowerPoint-ის  დოკუმენტის ნახვა}
_texticonrtf_ [l=ka] {RTF დოკუმენტის ნახვა}
_texticonxls_ [l=ka] {Microsoft Excel დოკუმენტის ნახვა}

_page_ [l=ka] {გვერდი}
_pages_ [l=ka] {გვერდები}
_of_ [l=ka] {დან}
_vol_ [l=ka] {ტომი}
_num_ [l=ka] {არა}

_textmonth00_ [l=ka] {}
_textmonth01_ [l=ka] {იანვარი}
_textmonth02_ [l=ka] {თებერვალი}
_textmonth03_ [l=ka] {მარტი}
_textmonth04_ [l=ka] {აპრილი}
_textmonth05_ [l=ka] {მაისი}
_textmonth06_ [l=ka] {ივნისი}
_textmonth07_ [l=ka] {ივლისი}
_textmonth08_ [l=ka] {აგვისტო}
_textmonth09_ [l=ka] {სექტემბერი}
_textmonth10_ [l=ka] {ოქტომბერი}
_textmonth11_ [l=ka] {ნოემბერი}
_textmonth12_ [l=ka] {დეკემბერი}

_textdocument_ [l=ka] {დოკუმენტი}
_textsection_ [l=ka] {განყოფილება}
_textparagraph_ [l=ka] {პარაგრაფი}

_magazines_ [l=ka] {ჟურნალები}

_nzdlpagefooter_ [l=ka] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">ახალი ზელანდიის ციფრული ბიბლიოთეკის პროექტი</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">კომპიუტერულ მეცნიერებათა კათედრა</a>, 
<a href="http://www.waikato.ac.nz">ვაიკატოს უნივერსტეტი</a>, 
ახალი ზელანდია}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "მთავარი გვერდი" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=ka] {_httpimg_/ka/chomeof.gif}
_httpiconchomeon_ [l=ka] {_httpimg_/ka/chomeon.gif}

## "დახმარება" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=ka] {_httpimg_/ka/chelpof.gif}
_httpiconchelpon_ [l=ka] {_httpimg_/ka/chelpon.gif}

## "პარამეტრები" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=ka] {_httpimg_/ka/cprefof.gif}
_httpiconcprefon_ [l=ka] {_httpimg_/ka/cprefon.gif}

## "უკუკავშირი" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=ka] {_httpimg_/ka/cusabof.gif}
_httpiconcusabon_ [l=ka] {_httpimg_/ka/cusabon.gif}


## "დახმარება" ## green_title ## h_help ##
_httpiconhhelp_ [l=ka] {_httpimg_/ka/h\_help.gif}
_widthhhelp_ [l=ka] {258}
_heighthhelp_ [l=ka] {74}

## "ავტორები ანბანის სხედვით" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=ka] {_httpimg_/ka/tauthgr.gif}
_httpicontauthof_ [l=ka] {_httpimg_/ka/tauthof.gif}
_httpicontauthon_ [l=ka] {_httpimg_/ka/tauthon.gif}
_widthtauthx_ [l=ka] {202}

## "სერიები" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=ka] {_httpimg_/ka/tsergr.gif}
_httpicontserof_ [l=ka] {_httpimg_/ka/tserof.gif}
_httpicontseron_ [l=ka] {_httpimg_/ka/tseron.gif}
_widthtserx_ [l=ka] {87}

## "თარიღი" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=ka] {_httpimg_/ka/tdategr.gif}
_httpicontdateof_ [l=ka] {_httpimg_/ka/tdateof.gif}
_httpicontdateon_ [l=ka] {_httpimg_/ka/tdateon.gif}
_widthtdatex_ [l=ka] {87}

## "საგნობრივი რუბრიკები " ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=ka] {_httpimg_/ka/tsubjgr.gif}
_httpicontsubjon_ [l=ka] {_httpimg_/ka/tsubjon.gif}
_httpicontsubjof_ [l=ka] {_httpimg_/ka/tsubjof.gif}
_widthtsubjx_ [l=ka] {174}

## "„ვის“" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=ka] {_httpimg_/ka/ttogr.gif}
_httpiconttoon_ [l=ka] {_httpimg_/ka/ttoon.gif}
_httpiconttoof_ [l=ka] {_httpimg_/ka/ttoof.gif}
_widthttox_ [l=ka] {87}

## "„ვისგან“" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=ka] {_httpimg_/ka/tfromgr.gif}
_httpicontfromon_ [l=ka] {_httpimg_/ka/tfromon.gif}
_httpicontfromof_ [l=ka] {_httpimg_/ka/tfromof.gif}
_widthtfromx_ [l=ka] {87}

## "ორგანიზაციები" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=ka] {_httpimg_/ka/torggr.gif}
_httpicontorgon_ [l=ka] {_httpimg_/ka/torgon.gif}
_httpicontorgof_ [l=ka] {_httpimg_/ka/torgof.gif}
_widthtorgx_ [l=ka] {113}

## "საშუალებები" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=ka] {_httpimg_/ka/thowgr.gif}
_httpiconthowon_ [l=ka] {_httpimg_/ka/thowon.gif}
_httpiconthowof_ [l=ka] {_httpimg_/ka/thowof.gif}
_widththowx_ [l=ka] {98}

## "თემა" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=ka] {_httpimg_/ka/ttopicgr.gif}
_httpiconttopicon_ [l=ka] {_httpimg_/ka/ttopicon.gif}
_httpiconttopicof_ [l=ka] {_httpimg_/ka/ttopicof.gif}
_widthttopicx_ [l=ka] {87}

## "დათვალიერება" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=ka] {_httpimg_/ka/tbrwsegr.gif}
_httpicontbrwseon_ [l=ka] {_httpimg_/ka/tbrwseon.gif}
_httpicontbrwseof_ [l=ka] {_httpimg_/ka/tbrwseof.gif}
_widthtbrwsex_ [l=ka] {113}

## "კოლაჟი" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=ka] {_httpimg_/ka/tcollgr.gif}
_httpicontcollof_ [l=ka] {_httpimg_/ka/tcollof.gif}
_httpicontcollon_ [l=ka] {_httpimg_/ka/tcollon.gif}
_widthtcollx_ [l=ka] {87}

## "ძებნა" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=ka] {_httpimg_/ka/tsrchgr.gif}
_httpicontsrchof_ [l=ka] {_httpimg_/ka/tsrchof.gif}
_httpicontsrchon_ [l=ka] {_httpimg_/ka/tsrchon.gif}
_widthtsrchx_ [l=ka] {87}

## "სათაურები ანბანის სხედვით" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=ka] {_httpimg_/ka/ttitlgr.gif}
_httpiconttitlof_ [l=ka] {_httpimg_/ka/ttitlof.gif}
_httpiconttitlon_ [l=ka] {_httpimg_/ka/ttitlon.gif}
_widthttitlx_ [l=ka] {211}

## "პერსონალია ანბანის სხედვით" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=ka] {_httpimg_/ka/tpeopgr.gif}
_httpicontpeopof_ [l=ka] {_httpimg_/ka/tpeopof.gif}
_httpicontpeopon_ [l=ka] {_httpimg_/ka/tpeopon.gif}
_widthtpeopx_ [l=ka] {219}

## "ენა" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=ka] {_httpimg_/ka/tlanggr.gif}
_httpicontlangon_ [l=ka] {_httpimg_/ka/tlangon.gif}
_httpicontlangof_ [l=ka] {_httpimg_/ka/tlangof.gif}
_widthtlangx_ [l=ka] {87}

## "აკრონიმი" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=ka] {_httpimg_/ka/tacrogr.gif}
_httpicontacroof_ [l=ka] {_httpimg_/ka/tacroof.gif}
_httpicontacroon_ [l=ka] {_httpimg_/ka/tacroon.gif}
_widthtacrox_ [l=ka] {87}

#TODO singular or plural?

## "ფრაზები" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=ka] {_httpimg_/ka/tphrsegr.gif}
_httpicontphrseof_ [l=ka] {_httpimg_/ka/tphrseof.gif}
_httpicontphrseon_ [l=ka] {_httpimg_/ka/tphrseon.gif}
_widthtphrsex_ [l=ka] {87}

## "ხელოვანი" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=ka] {_httpimg_/ka/tartstgr.gif}
_httpicontartstof_ [l=ka] {_httpimg_/ka/tartstof.gif}
_httpicontartston_ [l=ka] {_httpimg_/ka/tartston.gif}
_widthtartstx_ [l=ka] {87}

## "ფაილების სახელები" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=ka] {_httpimg_/ka/tsrcgr.gif}
_httpicontsrcof_ [l=ka] {_httpimg_/ka/tsrcof.gif}
_httpicontsrcon_ [l=ka] {_httpimg_/ka/tsrcon.gif}
_widthtsrcx_ [l=ka] {148}

## "საკვანძო სიტყვები" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=ka] {_httpimg_/ka/tkwgr.gif}
_httpicontkwof_ [l=ka] {_httpimg_/ka/tkwof.gif}
_httpicontkwon_ [l=ka] {_httpimg_/ka/tkwon.gif}
_widthtkwx_ [l=ka] {139}

## "ტომები" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=ka] {_httpimg_/ka/tvolgr.gif}
_httpicontvolof_ [l=ka] {_httpimg_/ka/tvolof.gif}
_httpicontvolon_ [l=ka] {_httpimg_/ka/tvolon.gif}
_widthtvolx_ [l=ka] {87}

## "წარწერები" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=ka] {_httpimg_/ka/tcaptgr.gif}
_httpicontcaptof_ [l=ka] {_httpimg_/ka/tcaptof.gif}
_httpicontcapton_ [l=ka] {_httpimg_/ka/tcapton.gif}
_widthtcaptx_ [l=ka] {87}

## "ქვეყნები" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=ka] {_httpimg_/ka/tcountgr.gif}
_httpicontcountof_ [l=ka] {_httpimg_/ka/tcountof.gif}
_httpicontcounton_ [l=ka] {_httpimg_/ka/tcounton.gif}
_widthtcountx_ [l=ka] {87}

## "ტრანსლატორი" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=ka] {_httpimg_/ka/ctransof.gif}
_httpiconctranson_ [l=ka] {_httpimg_/ka/ctranson.gif}
_widthctrans_ [l=ka] {100}

## "საბიბლიოთეკო ინტერფეისი" ## top_nav_button ## cgli ##
_httpiconcgliof_ [l=ka] {_httpimg_/ka/cgliof.gif}
_httpiconcglion_ [l=ka] {_httpimg_/ka/cglion.gif}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ka] {კოლექციის შესახებ}

_textsubcols1_ [l=ka] {<p>კოლექცია შეიცავს_1_  ქვეკოლექციებს:
<blockquote>}

_textsubcols2_ [l=ka] {</blockquote>
თქვენ შეგიძლიათ შეამოწმოთ (შეასწოროთ) ქვეკოლექციები პარამეტრების გვერდის დახმარებით.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "შესახებ" ## green_title ## h_about ##
_httpiconhabout_ [l=ka] {_httpimg_/ka/h\_about.gif}
_widthhabout_ [l=ka] {258}
_heighthabout_ [l=ka] {74}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=ka] {სათაურები ანბანის მიხედვით}
_texticonhcoll_ [l=ka] {კოლაჟი}
_texticonhauth_ [l=ka] {ავტორები ანბანის მიხედვით}
_texticonhsubj_ [l=ka] {საგნობრივი რუბრიკები }
_texticonhto_ [l=ka] {„ვის“}
_texticonhfrom_ [l=ka] {„ვისგან“}
_texticonhser_ [l=ka] {სერიები}
_texticonhdate_ [l=ka] {თარიღები}
_texticonhhow_ [l=ka] {საშუალებები}
_texticonhorg_ [l=ka] {ორგანიზაციები}
_texticonhbrwse_ [l=ka] {დათვალიერება}
_texticonhbrows_ [l=ka] {დათვალიერება}
_texticonhpeople_ [l=ka] {პერსონალია ანბანის მიხედვით}
_texticonhlanguage_ [l=ka] {ენა}
_texticonhacronym_ [l=ka] {აკრონიმები}
_texticonhphrases_ [l=ka] {ფრაზები}
_texticonhartist_ [l=ka] {ხელოვანი}
_texticonhsrc_ [l=ka] {ფაილები}
_texticonhkw_ [l=ka] {საკვანძო სიტყვა}
_texticonhvol_ [l=ka] {ტომები}
_texticonhcapt_ [l=ka] {წარწერები}
_texticonhcount_ [l=ka] {ქვეყნები}

_texticonopenbookshelf_ [l=ka] {განყოფილების დახურვა}
_texticonclosedbookshelf_ [l=ka] {განყოფილების გახსნა და შიქთავსის ნახვა}
_texticonopenbook_ [l=ka] {წიგნის დახურვა}
_texticonclosedfolder_ [l=ka] {ფოლდერის გახნა და სარჩევის ნახვა}
_texticonclosedfolder2_ [l=ka] {ქვეგანყოფილების გახსნა: }
_texticonopenfolder_ [l=ka] {ფოლდერის დახურვა}
_texticonopenfolder2_ [l=ka] {ქვეგანყოფილების დახურვა: }
_texticonsmalltext_ [l=ka] {ტექსტის განყოფილების ნახვა}
_texticonsmalltext2_ [l=ka] {ტექსტის ნახვა: }
_texticonpointer_ [l=ka] {მიმდინარე განყოფილება}
_texticondetach_ [l=ka] {გვერდის გახსნა ახალ ფანჯარაში}
_texticonhighlight_ [l=ka] {საძიებო სიტყვების გამოყოფა}
_texticonnohighlight_ [l=ka] {არ გამოყოს საძიებო სიტყვები}
_texticoncontracttoc_ [l=ka] {სარჩევის აკეცვა}
_texticonexpandtoc_ [l=ka] {სარჩევის გაფართოება}
_texticonexpandtext_ [l=ka] {მთელი ტექსტის გამოტანა}
_texticoncontracttext_ [l=ka] {ტექსტის გამოტანა მხოლოდ ახლად არჩეული განყოფილებიდან}
_texticonwarning_ [l=ka] {<b>გაფრთხილება: </b>}
_texticoncont_ [l=ka] {გაგრძელება?}

_textltwarning_ [l=ka] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_გაშლილი ტექსტი დიდი მოცულობისაა თქვენი ბრაუზეისთვის _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=ka] {გადასვლა გვერდზე}
_textintro_ [l=ka] {<i>(შესავალი ტექსტი)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "სათაურები\nანბანის სხედვით" ## green_title ## h_title ##
_httpiconhtitle_ [l=ka] {_httpimg_/ka/h\_title.gif}
_widthhtitle_ [l=ka] {258}
_heighthtitle_ [l=ka] {74}

## "ავტორები\nანბანის სხედვით" ## green_title ## h_auth ##
_httpiconhauth_ [l=ka] {_httpimg_/ka/h\_auth.gif}
_widthhauth_ [l=ka] {258}
_heighthauth_ [l=ka] {74}

## "საგნობრივი\nრუბრიკები" ## green_title ## h_subj ##
_httpiconhsubj_ [l=ka] {_httpimg_/ka/h\_subj.gif}
_widthhsubj_ [l=ka] {258}
_heighthsubj_ [l=ka] {74}

## "„ვის“" ## green_title ## h_to ##
_httpiconhto_ [l=ka] {_httpimg_/ka/h\_to.gif}
_widthhto_ [l=ka] {258}
_heighthto_ [l=ka] {74}

## "„ვისგან“" ## green_title ## h_from ##
_httpiconhfrom_ [l=ka] {_httpimg_/ka/h\_from.gif}
_widthhfrom_ [l=ka] {258}
_heighthfrom_ [l=ka] {74}

## "სერიები" ## green_title ## h_ser ##
_httpiconhser_ [l=ka] {_httpimg_/ka/h\_ser.gif}
_widthhser_ [l=ka] {258}
_heighthser_ [l=ka] {74}

## "თარიღი" ## green_title ## h_date ##
_httpiconhdate_ [l=ka] {_httpimg_/ka/h\_date.gif}
_widthhdate_ [l=ka] {258}
_heighthdate_ [l=ka] {74}

## "საშუალებები" ## green_title ## h_how ##
_httpiconhhow_ [l=ka] {_httpimg_/ka/h\_how.gif}
_widthhhow_ [l=ka] {258}
_heighthhow_ [l=ka] {74}

## "თესბი" ## green_title ## h_topic ##
_httpiconhtopic_ [l=ka] {_httpimg_/ka/h\_topic.gif}
_widthhtopic_ [l=ka] {258}
_heighthtopic_ [l=ka] {74}

## "ორგანიზაცია" ## green_title ## h_org ##
_httpiconhorg_ [l=ka] {_httpimg_/ka/h\_org.gif}
_widthhorg_ [l=ka] {258}
_heighthorg_ [l=ka] {74}

## "დათვალიერება" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=ka] {_httpimg_/ka/h\_brwse.gif}
_widthhbrwse_ [l=ka] {258}
_heighthbrwse_ [l=ka] {74}

## "კოლაჟი " ## green_title ## hcoll ##
_httpiconhcoll_ [l=ka] {_httpimg_/ka/h\_coll.gif}
_widthhcoll_ [l=ka] {258}
_heighthcoll_ [l=ka] {74}

## "პერსონალია " ## green_title ## h_people ##
_httpiconhpeople_ [l=ka] {_httpimg_/ka/h\_people.gif}
_widthhpeople_ [l=ka] {258}
_heighthpeople_ [l=ka] {74}

## "ენა" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=ka] {_httpimg_/ka/h\_lang.gif}
_widthhlanguage_ [l=ka] {258}
_heighthlanguage_ [l=ka] {74}

## "აკრონიმები" ## green_title ## h_acro ##
_httpiconhacronym_ [l=ka] {_httpimg_/ka/h\_acro.gif}
_widthhacronym_ [l=ka] {258}
_heighthacronym_ [l=ka] {74}

## "ფრაზები" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=ka] {_httpimg_/ka/h\_phrse.gif}
_widthhphrse_ [l=ka] {258}
_heighthphrse_ [l=ka] {74}

## "ხელოვანი" ## green_title ## h_artist ##
_httpiconhartist_ [l=ka] {_httpimg_/ka/h\_artist.gif}
_widthhartist_ [l=ka] {258}
_heighthartist_ [l=ka] {74}

## "ფაილების\nსახელები " ## green_title ## h_src ##
_httpiconhsrc_ [l=ka] {_httpimg_/ka/h\_src.gif}
_widthhsrc_ [l=ka] {258}
_heighthsrc_ [l=ka] {74}

## "საკვანძო\nსიტყვები" ## green_title ## h_kw ##
_httpiconhkw_ [l=ka] {_httpimg_/ka/h\_kw.gif}
_widthhkw_ [l=ka] {258}
_heighthkw_ [l=ka] {74}

## "ტომები" ## green_title ## h_vol ##
_httpiconhvol_ [l=ka] {_httpimg_/ka/h\_vol.gif}
_widthhvol_ [l=ka] {258}
_heighthvol_ [l=ka] {74}

## "ქვეყნები" ## green_title ## h_count ##
_httpiconhcount_ [l=ka] {_httpimg_/ka/h\_count.gif}
_widthhcount_ [l=ka] {258}
_heighthcount_ [l=ka] {74}

## "წარწერები" ## green_title ## h_capt ##
_httpiconhcapt_ [l=ka] {_httpimg_/ka/h\_capt.gif}
_widthhcapt_ [l=ka] {258}
_heighthcapt_ [l=ka] {74}


## "გაგრძელება?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=ka] {_httpimg_/ka/contof.gif}
_httpiconconton_ [l=ka] {_httpimg_/ka/conton.gif}

## "ტექსტის\nგაშლა" ## document_button ## eallt ## 
_httpiconealltof_ [l=ka] {_httpimg_/ka/ealltof.gif}
_httpiconeallton_ [l=ka] {_httpimg_/ka/eallton.gif}

## "ხელშეკრულების\nშინაარსი" ## document_button ## econc ##
_httpiconeconcof_ [l=ka] {_httpimg_/ka/econcof.gif}
_httpiconeconcon_ [l=ka] {_httpimg_/ka/econcon.gif}

## "ახალი\nფანჯარა" ## document_button ## edtch ##
_httpiconedtchof_ [l=ka] {_httpimg_/ka/edtchof.gif}
_httpiconedtchon_ [l=ka] {_httpimg_/ka/edtchon.gif}

## "სარჩევის\nგაშლა" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=ka] {_httpimg_/ka/eexpcof.gif}
_httpiconeexpcon_ [l=ka] {_httpimg_/ka/eexpcon.gif}

## "ხელშეკრულების\nტექსტი" ## document_button ## etsec ##
_httpiconetsecof_ [l=ka] {_httpimg_/ka/etsecof.gif}
_httpiconetsecon_ [l=ka] {_httpimg_/ka/etsecon.gif}

## "მონიშვნა" ## document_button ## ehl ##
_httpiconehlof_ [l=ka] {_httpimg_/ka/ehlof.gif}
_httpiconehlon_ [l=ka] {_httpimg_/ka/ehlon.gif}

## "მონიშვნის\nუარყოფა" ## document_button ## enhl ##
_httpiconenhlof_ [l=ka] {_httpimg_/ka/enhlof.gif}
_httpiconenhlon_ [l=ka] {_httpimg_/ka/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ka] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
_textnoquerytitle_ [l=ka] {ძებნის გვერდი}

_texticonthispage_ [l=ka] {ძიება}
_textsome_ [l=ka] {რამოდენიმე}
_textall_ [l=ka] {ყველა}
_textboolean_ [l=ka] {ბულის}
_textranked_ [l=ka] {რანჟირებული}
_textnatural_ [l=ka] {ჩვეულებრივი}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=ka] {}
_texticonsearchhistorybar_ [l=ka] {ძებნა არქივში}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=ka] {შეკითხვის გამოყენება}
_textfreqmsg1_ [l=ka] {სიტყვების რაოდენობა: }
_textpostprocess_ [l=ka] {თუ_(_ბრჭყალებში ჩასმული შეკითხვაა_,<br><i>შემდგომი დამუშავება ბრჭყალებში ჩასმული შეკითხვის სანახავად_</i>
)
}
_textinvalidquery_ [l=ka] {შეკითხვის არასწორი ფორმა !!!!}

_textmorethan_ [l=ka] {მეტი ვიდრე}
_textapprox_ [l=ka] {შესახებ}
_textnodocs_ [l=ka] {შეკითხვის შესაბამისი დოკუმენტები არ არსებობს}
_text1doc_ [l=ka] {შეკითხვას  შეესაბამიება1 დოკუმენტი.}
_textlotsdocs_ [l=ka] {შეკითხვის შესაბამისი დოკუმენტები.}
_textmatches_ [l=ka] {შესაბამისი დოკუმენტები}
_textbeginsearch_ [l=ka] {ძებნის დაწყება}
_textrunquery_ [l=ka] {შეკითხვის გაშვება}
_textclearform_ [l=ka] {შეკითხვის გაშვება}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ka] {სიტყვა ან ფრაზა}
_textinfield_ [l=ka] {... ველში}
_textfoldstem_ [l=ka] {(ნაკეცი, ფუძე)}

_textadvquery_ [l=ka] {შეკითხვის შეტანა}
_textallfields_ [l=ka] {ყველა ველი}
_texttextonly_ [l=ka] {მხოლოდ ტექსტი}
_textand_ [l=ka] {და}
_textor_ [l=ka] {ან}
_textandnot_ [l=ka] {და არა}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ka] {ძიება _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )რომელიც შეიცავს _querytypeselection_ საძიებო ფრაზას}

_textadvancedsearch_ [l=ka] {მოძებნოს _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) _querytypeselection_  შეკითხვის გამოყენებით}

_textformsimplesearch_ [l=ka] {ძებნა  _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language ) -ში _formquerytypeselection_ }

_textformadvancedsearch_ [l=ka] {ძებნა _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )ში და მონაცემების_formquerytypeselection_ order მიხედვით გამოტანა}


_textnojsformwarning_ [l=ka] {გაფრთხილება: თქვენ ბრაუზერში გამორთულია JavaScript. <br> იმისთვის რომ განხორციელდეს ძებნა ჩართეთ JavaScript.}
_textdatesearch_ [l=ka] {ამ კოლექციაში დოკუმენტების ძებნა  შესაძლებელია თარიღების  შუალედში  ან დოკუმენტების ძებნა კონკრეტული თარიღით.}
_textstartdate_ [l=ka] {საწყისი ( ან მხოლოდ) თარიღი:}
_textenddate_ [l=ka] {ბოლო თარიღი:}
_textbc_ [l=ka] {B.C.E.}
_textad_ [l=ka] {C.E.}
_textexplaineras_ [l=ka] {C.E. და  B.C.E არის ალტერნატიული A.D. და B.C. სთვის. ჩვენ წელთაღრიცხვამდე და ჩვენი წელთაღრიცხვით}

_textstemon_ [l=ka] {(სიტყვების დაბოლოებათა იგნორირება)}

_textsearchhistory_ [l=ka] {ძებნის არქივი}

#text macros for search history
_textnohistory_ [l=ka] {არქივში ძებნა არაა შესაძლებელი}
_texthresult_ [l=ka] {შედეგი}
_texthresults_ [l=ka] {შედეგი  (იგულისხმება Found Results:)}
_texthallwords_ [l=ka] {ყველა სიტყვა}
_texthsomewords_ [l=ka] {რამდენიმე სიტყვა}
_texthboolean_ [l=ka] {ბულის}
_texthranked_ [l=ka] {რანჟირებული}
_texthcaseon_ [l=ka] {რეგისტრის დამთხვევა}
_texthcaseoff_ [l=ka] {ბლოკის აკეცვა}
_texthstemon_ [l=ka] {წაკვეთილი }
_texthstemoff_ [l=ka] {წაუკვეთავი}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ძებნა" ## green_title ## h_search ##
_httpiconhsearch_ [l=ka] {_httpimg_/ka/h\_search.gif}
_widthhsearch_ [l=ka] {258}
_heighthsearch_ [l=ka] {74}

## "შედეგი" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=ka] {_httpimg_/ka/qryresb.gif}
_widthqryresb_ [l=ka] {_pagewidth_}
_heightqryresb_ [l=ka] {17}

## "არქივი" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=ka] {_httpimg_/ka/schhistb.gif}
_widthsrchhistb_ [l=ka] {_pagewidth_}
_heightsrchhistb_ [l=ka] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ka] {პარამეტრები დაყენებულია. ნუ გამოიყენებთ ბრაუზერის „უკან“ ღილაკს ის გაანულებს პარამეტრებს.დააჭირეთ ერთ-ერთ ღილაკს ზემოთ განლაგებულ პანელში.}
_textsetprefs_ [l=ka] {პარამეტრების დაყენება}
_textsearchprefs_ [l=ka] {პარამეტრების ძებნა}
_textcollectionprefs_ [l=ka] {კოლექციის პარამეტრები}
_textpresentationprefs_ [l=ka] {პრეზენტაციის პარამეტრები}
_textpreferences_ [l=ka] {პარამეტრები}
_textcasediffs_ [l=ka] {განსხვავებული რეგისტრი:}
_textignorecase_ [l=ka] {რეგისტრის განსხვავებების იგნორირება}
_textmatchcase_ [l=ka] {რეგისტრის დამთხვევა}
_textwordends_ [l=ka] {სიტყვის დაბოლოება:}
_textstem_ [l=ka] {სიტყვის დაბოლოების იგნორირება}
_textnostem_ [l=ka] {მთლიანი სიტყვის დამთხვევა}
_textprefop_ [l=ka] {დააბრუნებს _maxdocoption_ რეზულტატს _hitsperpageoption_ ძიების თითოეულ გვერდზე.}
_textextlink_ [l=ka] {გარე ვებ გვერდებზე მიმართვა:}
_textintlink_ [l=ka] {დოკუმენტების წყარო:}
_textlanguage_ [l=ka] {ინტერფეისის ენა:}
_textencoding_ [l=ka] {კოდირება:}
_textformat_ [l=ka] {ინტერფეისის ფორმატი:}
_textall_ [l=ka] {ყველა}
_textquerymode_ [l=ka] {შეკითხვის  რეჟიმი:}
_textsimplemode_ [l=ka] {მარტივი ძიება}
_textadvancedmode_ [l=ka] {განვითარებული ძიება (შესაძლებელია ლოგიკური ძიება !,&, |, და ბრჭყალების გამოყენებით)}
_textlinkinterm_ [l=ka] {შუალედური დროებითი გვერდი}
_textlinkdirect_ [l=ka] {გადასვლა}
_textdigitlib_ [l=ka] {ციფრული ბიბლიოთეკა}
_textweb_ [l=ka] {www}
_textgraphical_ [l=ka] {გრაფიკული}
_texttextual_ [l=ka] {ტექსტური}
_textcollectionoption_ [l=ka] {<p>
 ქვეკოლექცია შეიცავს:
<br>}

_textrelateddocdisplay_ [l=ka] {მსგავსი დოკუმენტების გამოტანა}
_textsearchhistory_ [l=ka] {ძებნის არქივი:}
_textnohistory_ [l=ka] {ძებნის არქივი არ არსებობს}
_texthistorydisplay_ [l=ka] {ძებნს არქივიდან _historynumrecords_ ჩანაწერის გამოტანა}
_textnohistorydisplay_ [l=ka] {ძებნის არქივის გაუქმება}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ka] {ძებნის ფორმა:}
_textplainsearch_ [l=ka] {მარტივი ძებნა:}
_textqueryboxsize_ [l=ka] {ძებნის უჯრის ზომა:}
_textregbox_ [l=ka] {ნორმალური ძებნის უჯრა}
_textbigbox_ [l=ka] {დიდი ძებნის უჯრა}
_textformtype_ [l=ka] {ფორმის ტიპი:}
_textsimple_ [l=ka] {მარტივი}
_textadvanced_ [l=ka] {განვითარებული}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
_textfields_ [l=ka] {ველები}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "პარამეტრები" ## green_title ## h_pref ##
_httpiconhpref_ [l=ka] {_httpimg_/ka/h\_pref.gif}
_widthhpref_ [l=ka] {258}
_heighthpref_ [l=ka] {74}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ka] {დოკუმენტების დალაგება}
_textalsoshowing_ [l=ka] {ასევე}
_textwith_ [l=ka] {მაქსიმუმ}
_textdocsperpage_ [l=ka] {დოკუმენტი გვერდზე}

_textfilterby_ [l=ka] {იმ დოკუმენტების მიღება, რომლებიც შეიცავს}
_textall_ [l=ka] {ყველა}
_textany_ [l=ka] {ნებისმიერი}
_textwords_ [l=ka] {სიტყვებით}
_textleaveblank_ [l=ka] {იმისთვის რომ ნახოთ ყველა დოკუმენიტი, დატოვეთ ეს უჯრა ცარიელი}

_browsebuttontext_ [l=ka] {"დოკუმენტების დახარისხება"}

_nodata_ [l=ka] {<i>მონაცემები არ არსებობს</i>}
_docs_ [l=ka] {დოკუმენტები}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ka] {დახმარება}
_textSearchshort_ [l=ka] {ცალკეული სიტყვებით ძებნა}
_textSeriesshort_ [l=ka] {გამოცემების ნახვა სერიის მიხედვით}
_textDateshort_ [l=ka] {გამოცემების ნახვა თარიღების მიხედვით}
_textSubjectshort_ [l=ka] {გამოცემების ნახვა საგნობრივი რუბრიკით}
_textToshort_ [l=ka] {გამოცემების ნახვა „ვის“  ველების  მიხედვით}
_textFromshort_ [l=ka] {გამოცემების ნახვა ველების „ვისგან“  მიხედვით}
_textTitleshort_ [l=ka] {გამოცემების ნახვა სათაურით}
_textBrowseshort_ [l=ka] {გამოცემების დათვალიერება}
_textCreatorshort_ [l=ka] {გამოცემების ნახვა ავტორების მიხედვით}
_textOrganizationshort_ [l=ka] {გამოცემების ნახვა ორგანიზაციების მიხედვით}
_textHowtoshort_ [l=ka] {გამოცემების ნახვა „საშუალებების“ მიხედვით}
_textTopicshort_ [l=ka] {გამოცემების ნახვა თემების მიხედვით }
_textPeopleshort_ [l=ka] {გამოცემების ნახვა პერსონალიის მიხედვით}
_textLanguageshort_ [l=ka] {გამოცემების ნახვა ენების მიხედვით}
_textAcronymshort_ [l=ka] {გამოცემების ნახვა მათში აკრონიმების არსებობის მიხედვით}
_textPhraseshort_ [l=ka] {გამოცემების ნახვა  ფრაზების მიხედვით}
_textArtistshort_ [l=ka] {გამოცემების ნახვა ხელოვანის მიხედვით}
_textSourceshort_ [l=ka] {გამოცემების ნახვა  ფაილის სახელის მიხედვით}
_textKeywordshort_ [l=ka] {გამოცემების ნახვა  საკვანძო სიტყვის მიხედვით}
_textVolumeshort_ [l=ka] {გამოცემების ნახვა  ტომების მიხედვით}
_textCountriesshort_ [l=ka] {გამოცემების ქვეყნების მიხედვით ნახვა}
_textdefaultshorttext_ [l=ka] {განუსაზრვრელი კლასიფიკაცია}

_textSearchlong_ [l=ka] {<p>შეგიძლიათ <i>ძებნა ცალკეული სიტყვებით</i>. კონტექსტიდან სიტყვის მოძებნა „ძიების“გვერდის გამოყენებით. იგი ჩნდება პირველ გვერდზე. შეგიძლიათ სხვა გვერდებიდან გადახვიდეთ ამ გვერდზე  <i>ძებნის</i> ღილაკის გამოყენებით. 
 }

_textTitlelong_ [l=ka] {<p>შეგიძლიათ<i>გამოცემების ნახვა სათაურით</i>. <i>სათაურები</i> ღილაკზე დაჭერა გამოიტანს წიგნების სათაურების სიას დალაგებულს ანბანის მიხედვით }

_textOrganizationlong_ [l=ka] {<i>ორგანიზაციები </i> ღილაკი. (გამოიტანს  ორგანიზაციების სიას)}

_textHowtolong_ [l=ka] {<i> საშუალებები</i> ღილაკი.  გამოვა საშუალებების სია}

_textCreatorlong_ [l=ka] {გამოცემების ნახვა ავტორების მიხედვით. <i>ავტორები</i> ღილაკზე დაჭერა გამოიტანს წიგნების სიას დალაგებულს ავტორთა გვარების მიხედვით
}

_textTopiclong_ [l=ka] {<i>თემა</i> ღილაკი. გამოიტანს თემების სიას
 }

_textSubjectlong_ [l=ka] {<i>გამოცემების ნახვა საგნობრივი რუბრიკით</i>. <i>საგნობრივი რუბრიკები</i> ღილაკზე დაჭერა გამოიტანს იმ საგნობრივი რუბრიკების სიას, რომლებითაც წიგნები დალაგებულია თაროებზე.  }

_textTolong_ [l=ka] {<i>ვის</i> ღილაკი. გამოიტანს მისამართების სიას.  }

_textFromlong_ [l=ka] {<i>. ვისგან ღილაკი </i> ღილაკი. გამოიტანს გამზავნების მიხედვით.  }

_textSerieslong_ [l=ka] {<i>გამოცემების ნახვა სერიის მიხედვით</i>.  <i>სერიის </i> ღილაკზე დაჭერა გამიტანს იმ სერიული გამოცემების სიას, რომლებიც ამჟამად შესულია  კოლექციაში. }

_textDatelong_ [l=ka] {<i>გამოცემების ნახვა თარიღების მიხედვით</i> <i>თარიღები</i> ღილაკზე დაჭერა გამოიტანს ქრონოლოგიურად დალაგებულ გამოცემების სიას }

_textBrowselong_ [l=ka] {<i>დათვალიერება </i> ღილაკი.  }

_textPeoplelong_ [l=ka] {<i>გამოცემების ნახვა პერსონალიის მიხედვით</i>. <i>პერსონალია</i> ღილაკზე დაჭერა გამოიტანს პერსონალიის სიას ანბანურად დალაგებულს გვარების მიხედვით.  }

_textLanguagelong_ [l=ka] {<i>ენა</i> ღილაკი. გამოიტანს გამოცემების სიას დალაგებულს ენების მიხედვით.  }

_textAcronymlong_ [l=ka] {<i>გამოცემების ნახვა მათში აკრონიმების არსებობის მიხედვით</i> ღილაკი.  თუ დააჭერთ ღილაკს <i>აკრონიმები</i> მიიღებთ აკრონიმების სიას და ტექსტში მათი განლაგების ადგილებს.  }

_textPhraselong_ [l=ka] {<i>ფრაზები </i> ღილაკი. გამოიყენება ფრაზების დათვალიერებისთვის.  }

_textArtistlong_ [l=ka] {<i>ხელოვანი </i> ღილაკი. გამოიტანს ანბანის მიხედვით ხელოვანთა სიას. }

_textSourcelong_ [l=ka] {<i>ფაილის სახელი </i> ღილაკი. გამოიტანს დალაგებულ სიას ფაილის ნამდვილი სახელების მიხედვით.  }

_textKeywordlong_ [l=ka] {<i>.საკვანძო სიტყვა </i> ღილაკი. გამოიტანს საკვანძო სიტყვების სიას. }

_textVolumelong_ [l=ka] {<i>ტომები</i> ღილაკი. გამოიტანს ტომების სიას. }

_textCaptionslong_ [l=ka] {<p>შეგიძლიათ <i>გამოცემების წარწერების მიხედვით ნახვა</i> <i>წარწრერები</i> ღილაკზე გაჭერით. გამოვა  წარწერათა სია. }

_textCountrieslong_ [l=ka] {<p>შეგიძლიათ <i>გამოცემების ქვეყნების მიხედვით ნახვა</i> 
<i>ქვეყნები</i> ღილაკზე დაჭერით. გამოვა ქვეყნების სია}


_textdefaultlongtext_ [l=ka] {<p>დააწექით <i>"უცნობი"</i> ღილაკს რათა დაათვალიეროთ
გამოცემები (სია დალაგებულია "უცნობი" ველის მიხედვით).  }

_texthelptopics_ [l=ka] {<h2 align=left>Topics</h2>
<ul>
  <li><a href="#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="#searching">ცალკეული სიტყვების მოძიების წესები</a>
<ul>

  <li><a href="#query-type">შეკითხვის ტიპი</a>
  </ul>
  <li><a href="#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="#col-prefs">კოლექციის პარამეტრები</a>
  <li><a href="#lang-prefs">ენის პარამეტრები</a>
  <li><a href="#pres-prefs">ინტერფეისის პარამეტრები</a>
  <li><a href="#search-prefs">ძიების პარამეტრები</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=ka] {<li><a href="#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=ka] {როგორ წავიკითხოთ დოკუმენტი}

_texthelpreadingdocs_ [l=ka] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>.თქვენ შეგიძლიათ  თქვათ  როდის მიაღწიეთ ინდივიდუალურ წიგნამდე ან დოკუმენტამდე რადგან, მათი სათაური ან  ფოტოსურათი გამოჩნდება გვერდის  ზევით მარცხნივ .
ზოგ კოლექციას თან ახლავს სარჩევი,როდესაც დანარჩენები შეიცავენ მიმდინარე გვერდების რაოდენობას ბლოკთან  ერთად, სადაც თქვენ გეძლევათ საშუალება მონიშნოთ ახალი გვერდი და გადახვიდეთ წინ და უკან. 
სარჩევში მიმდინარე განყოფილების სათაური გამოყოფილია .</p>

<p>ქვევმოთ განთავსებულია მიმდინარე განყოფილების ტექსტი.
რომლის  შემდეგ განთავსებულია  ღილაკი რომელზეც გამოსახულია ისრები, 
მათი გამოყენებით თქვენ გეძლევათ საშუალება  გადახვიდეთ შემდეგ ან  წინა განყოფილებაში.</p>

<p>ქვევმოთ განთავსებულია სათაური ან ფოტოსურეთები.  განლაგებულია რამოდენიმე ღილაკი .
დაჭირეთ <i>ტექსტის გაფართოებაზე</i> იმისთვის ,რომ ,გააფართოოს მთლიანი ტექსტი მიმდინარე განყოფილებაში ან წიგნში. 
იმ შემთხვევაში ,თუ, დოკუმენტი დიდი მოცულობის იქნება, მთლიანი ტექსტის გასახსნელად მას დასჭირდება დიდი დრო ამასთან დაიკავებს მეხსიერების დიდ ნაწილს!
 დააჭირეთ <i>სარჩევის გაფართოებაზე</i>  , იმისთვის რომ გახსნათ მთლიანად სარჩევი.</p>


<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
</table>
}

_texthelpsearching_ [l=ka] {<h2>როგორ ვიპოვოთ ცალკეული სიტყვები</h2>
<p>
  ძიების გვერდიდან თქვენ გააკეთებთ მოთხოვნას მარტივი სტატიების მიხედვით:<p>
  
  <ol><li>ზუსტად დაადგინეთ რომელი პარაგრაფის მოძებნა გსურთ
      <li>განსაზღვრეთ რისი მოძებნა გსურთ, მთლიანათ პარაგრაფის  ან რამოდენიმე სიტყვის 
      <li>შეიტანეთ ძებნისთვის სასურველი სიტყვა 
      <li>დააჭირეთ <i>ძებნის დაწყება</i> ღილაკს
 </ol>

<p>შეკითხვის შესრულების შემდეგ გამოვა შეკითხვის  შესაბამისი ოცი დოკუმენტის სათაურები.
 ბოლოში განთავსებულია ღილაკი, რომელიც გადაგიყვანთ შემდეგ ოც შესაბამის დოკუმენტზე .

<p>მაქსიმალური რაოდენობა დაბრუნებული დოკუმენტებისა 100-ის  ტოლია.  თქვენ შეგიძლიათ შეცვალოთ 
ეს რაოდენობა <i>პარამეტრები</i>-ზე დაჭერით რომლიც განლაგებულია გვერდის თავზე.<p>


<p>_iconblankbar_
<a name=query-type>
<h3>შეკითხვის ტიპი</h3>

<p>არსებობს ორი განსხვავებული ტიპის შეკითხვა.

<ul>
  <li>შეკითხვა <b>ყველა</b> სიტყვისთვის. ეძებს დოკუმენტებს (თავებს ან სათაურებს),
     რომლებიც შეიცავენ ტქვენს მიერ მითითებულ ყველა სიტყვას.
      შესაბამისი დოკუმენტები ანბანის მიხედვით გამოდის ეკრანზე.<p>

  <li>შეკითხვა <b> რამდენიმე</b>სიტყვისთვის. 
      გამოიტანს ზოგირთ ტერმინს დოკუმენტებში რომელბსაც თქვენ ეძებთ.  

      <p><ul>
        <li>  დოკუმენტის შინაარსის ძებნა , რომელიც მიუახლოვდება  სიას;
        <li> იშვიათი პირობა რომელიც, უფრო მნიშვნელოვანია ვიდრე საერთო პირობა;
        <li> მოკლე დოკუმენტების შესაბამისობა  უფრო მარტივია გრძელ დოკუმენტებისგან განსხვავებით.  
      </ul>
</ul>

<p>შეგიძლიათ გამოიყენოთ რაგინდ ბევრი  საძიებო ტერმინი--მთლიანი წინადადება ან მთელი პარაგრაფი. იმ შემთხვევაში  თუ,
 თქვენ შეიტანეთ მხოლოთ ერთი საძიებო ტერმინი, მაშინ დოკუმენტები დალაგდება ამ ტერმინის  შეხვედრის სიხშირის კლების მიხედვით.<p>
_texthelpscope_
}

_textdatesearch_ [l=ka] {ძიება თარიღების მიხედვით}

_texthelpdatesearch_ [l=ka] {<h2>_textdatesearch_</h2>
თარიღის ძებნა გაძლევთ საშუალებას  მოიძიოთ ისეთი დოკუმენტები , რომლებიც აკმაყოფილებენ თქვენს შეკითხვას როგორც საძიებო ტერმინების მიხედვით
 აგრეთვე მათში აღწერილი მოვლენების დროის განსაძღვრული ინტერვალის მიხედვით. თქვენ შეგიძლიათ მოძებნოთ დოკუმენტები გარკვეული წლიდან წელთა შუალედში. შევნიშნოთ, რომ შეკითხვაში არ არის აუცილებელი საძიებო ტერმინების შეტანა, რადგან თქვენ შეგიძლიათ ძებნის ჩატარება მხოლოდ თარიღის მიხედვით.
 ასევე პირიქით, არ არის აუცილებელი შეკითხვაში თარიღის შეტანა, ამ შემთხვევაში, უბრალოდ, თარიღით ძებნა არ ჩატარდება.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>>როგორ გამოვიყენო ეს საშუალება:</h3>
<ul>
   <li>დოკუმენტების ძებნა მხოლოდ ერთი წლის მითითებით:<p>
   <ul>
       <li>უბრალოდ  შეიტანეთ  საძიებო ტერმინები როგორც თქვენ ჩვეულებრივ აკეთებთ. 
       <li>შეიტანეთ  სასურველი წელი  „საწყისი (ან მხოლოდ) თარიღი“-ს უჯრაში.
       <li>იმ შემთხვევაში თუ მითითრბული თარიღი ჩვენს წელთ აღიცხვამდეა,
           მაშინ აირჩიეთ „ჩვენს წელთ აღიცხვამდე“ ამ უჯრის გვერძე მყოფი კიდული მენიუდან.
       <li>დაიწყეთ ძებნა როგორც თქვენ ამას ჩვეულებრივ აკეთებთ.
   </ul>
<p><li>დოკუმენტის ძიება ცნობილი დროს პერიოდის ან წლების შუალედების მიხედვით:<p>
   <ul>
       <li>უბრალოდ შეიტანეთ საძიებო ტერმინი როგორც თქვენ ჩვეულებრივ აკეთებთ.
       <li>ადრინდელი თარიღი „ სწყისი (ან მხოლოდ )თარიღი“ უჯრაში.
       <li>შეიტანეთ ბოლო თარიღი „საბოლოო თარიღი“ უჯრაში.
       <li>აირჩიეთ თარიღი „ჩვენს წელთ აღრიცხვამდე“ კიდული მენიუდან 
      <li>დაიწყეთ ძებნა როგორც თქვენ ამას ჩვეულებრივ აკეთებთ.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
}

_textchangeprefs_ [l=ka] {პარამეტრების შეცვლა}

_texthelppreferences_ [l=ka] {<h2>_textchangeprefs_</h2> 

<p><i>პარამეტრების</i> ღილაკზე დაჭერით შეგიძლიათ დააყენოთ გრინსტოუნის ინტერფეისი , თქვენი შეხედულებებისასმებრ



<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>ენის პარამეტრები</h3>

ყოველ  კოლექციაში დაყენებულია სისტემურად განსაზღვრული ენა, მაგრამ  შეგიძლიათ გადახვიდეთ სასურველ ენაზე.
პარამერტების გვერდის დახმარებით.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>ინტერფეისის პარამეტრები</h3>

კონკრეტულ კოლექციაზე შეიძლება იყოს დამოკიდებული ინტერფეისის კონტროლის რამდენიმე არჩევანი  რომელთა დაყენება 
ვებ გვერდების  კოლექცია გაძლევთ საშუალებას  მოაშოროთ გრინსტოუნის ნავიგაციის პანელი , რომელიც განლაგებულია ყოველი დოკუმენტის თავზე და შესაბამისი  ვებ გვერდი  გამოვა გრინსტოუნის თავსართის გარეშე. 
იმისათვის რომ განახორციელოთ ახალი ძებნა თქვენ მოგიწევთ ბრაუზერის „უკან“ ღილაკის  გამოყენება. 
<p>ვებ გვერდების  კოლექციები აგრეთვე იძლევა საშუალებას დაახშოთ გრინსტოუნის გაფრთხილება,
 რომელიც ჩნდება მაშინ  როდესაც  თქვენ დააჭერთ ბმულს, რომელიც გადადის კოლექცისს გარეთ, ვებში.
 მაშასადამე, ზოგი ვებ კოლექციის შემთხვევაში თქვენ შეგიძიათ ჩართოთ ძებნის შედეგების გვერდი, რომელშიც 
 მოყვანილი ბმულები იქნება ნამდვილი URL - ი , თუ კოლექციის.



<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>ძებნის პარამეტრები</h3>
<p>ორი წყვილი ღილაკი აკონტროლებს  შესაბამისი ტექსტის ტიპს . პირველი აყენებს რეგისტრის კონტროლს 
(მხოლოდ ზედა, მხოლოდ ქვედა, მნიშვნელობა არ აქვს ).  მეორე აკონტროლებს სიტყვების დაბოლოებას
(დაბოლოების იგნორირება) შეკითხვის უჯრის გადიდების შესაძლებლობა, არსებობს, ამიტომ თქვენი შეკითხვა მთლიანი პარაგრაფიც შეიძლება იყოს. 
იგი საკმაოდ სწრაფია დიდი მოცულობის ტექსტის მოსაძებნად



<p>თქვენ შეგიძლიათ გადახვიდეთ „განვითარებული შეკითხვის“ რეჟიმში,რომელიც  გაძლევთ საშუალებას დააკავშიროთ ტერმინები ოპერატორებით 
 და(&) , ან (|)  არა (!) . ეს გაძლევთ საშუალებას უფრო ზუსტად ჩამოაყალიბოთ შეკითხვა. შეგიძლიათ ჩართოთ ძებნის არქივი,
 რომელიც გამოიტანს თქვენს ბოლო  შეკითხვებს . და ბოლოს,თქვენ შეგიძლიათ გააკონტროლოთ  შედეგების და ეკრანზე გამოტანილი
 დოკუმენტების რაოდენობა. 
}

_texttanumbrowseoptions_ [l=ka] {კოლექციაში ინფორმაცისს მოძიების _numbrowseoptions_  გზა არსებოსბს:}

_textsimplehelpheading_ [l=ka] {როგორ მოვძებნოთ ინფორმაცია  -  კოლექციაში}

_texthelpscope_ [l=ka] {<p> შეკითხვის მოქმედების არე  უმეტეს კოლექციებში ძებნის ჩასატარებლად თქვენ შეგიძლიათ სხვადსხვა ინდექსების არჩევა. მაგალითად შეიძლება იყოს ავტორების ან სათაურების იდექსები. ან შეიძლება იყოს თავების ან პარაგრაფების ინდექსები. საერთოდ კი მიუხედავად არჩეული ინდექსისა მოიძებნება ისეთი დოკუმენტები, რომლებიც შეესაბამება შეკითხვას. <p>თუ მოძიებული დოკუმენტი წიგნია, მაშინ იგი გადაიშლება შესაბამის ადგილზე. }
